
/* Class = "NSPopUpButton"; ibShadowedToolTip = "Use the indicated result if the input text matches this condition."; ObjectID = "3"; */
"3.ibShadowedToolTip" = "Utilise le résultat indiqué si le texte d’entrée correspond à cette condition.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose whether to use a fixed value, or start with the value from the previous check, and offset plus or minus the following number."; ObjectID = "4"; */
"4.ibShadowedToolTip" = "Choisissez entre utiliser une valeur prédéfinie, ou commencer avec la valeur de la précédente vérification, avec un décalage de plus ou moins de la valeur suivante.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter a fixed number or a number to add to or subtract from the value of the previous check."; ObjectID = "5"; */
"5.ibShadowedToolTip" = "Saisissez un nombre prédéfini ou un nombre à ajouter ou à soustraire à la valeur de la précédente vérification.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter a fixed number or a number to add to or subtract from the value of the previous check."; ObjectID = "8"; */
"8.ibShadowedToolTip" = "Saisissez un nombre prédéfini ou un nombre à ajouter ou à soustraire à la valeur de la précédente vérification.";

/* Class = "NSTextFieldCell"; title = "1,234.5"; ObjectID = "9"; */
"9.title" = "1 234,5";

/* Class = "NSTextFieldCell"; title = "to"; ObjectID = "15"; */
"15.title" = "à";

/* Class = "NSTextFieldCell"; title = "1,234.5"; ObjectID = "16"; */
"16.title" = "1 234,5";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "18"; */
"18.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "fixed value of"; ObjectID = "19"; */
"19.title" = "valeur prédéfinie de";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "23"; */
"23.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "25"; */
"25.title" = "est";

/* Class = "NSMenuItem"; title = "is in range"; ObjectID = "26"; */
"26.title" = "est entre";

/* Class = "NSTextFieldCell"; title = "if input"; ObjectID = "27"; */
"27.title" = "si l’entrée";

/* Class = "NSImageView"; ibShadowedToolTip = "This result will be used if the specified condition is true."; ObjectID = "42"; */
"42.ibShadowedToolTip" = "Ce résultat sera utilisé si la condition suivante est vérifiée.";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "44"; */
"44.title" = "n’est pas";

/* Class = "NSMenuItem"; title = "is greater than"; ObjectID = "45"; */
"45.title" = "est supérieure à";

/* Class = "NSMenuItem"; title = "is less than"; ObjectID = "46"; */
"46.title" = "est inférieure à";

/* Class = "NSMenuItem"; title = "is not in range"; ObjectID = "47"; */
"47.title" = "n’est pas entre";

/* Class = "NSMenuItem"; title = "previous minus"; ObjectID = "48"; */
"48.title" = "valeur inférieure précédente";

/* Class = "NSMenuItem"; title = "previous plus"; ObjectID = "49"; */
"49.title" = "valeur supérieure précédente";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose whether to use a fixed value, or start with the value from the previous check, and offset plus or minus the following number."; ObjectID = "50"; */
"50.ibShadowedToolTip" = "Choisissez entre utiliser une valeur prédéfinie, ou commencer avec la valeur de la précédente vérification, avec un décalage de plus ou moins de la valeur suivante.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "52"; */
"52.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "previous plus"; ObjectID = "53"; */
"53.title" = "valeur supérieure précédente";

/* Class = "NSMenuItem"; title = "previous minus"; ObjectID = "54"; */
"54.title" = "valeur inférieure précédente";

/* Class = "NSMenuItem"; title = "fixed value of"; ObjectID = "55"; */
"55.title" = "valeur prédéfinie de";

/* Class = "NSMenuItem"; title = "previous value"; ObjectID = "148"; */
"148.title" = "valeur précédente";

/* Class = "NSMenuItem"; title = "previous value"; ObjectID = "149"; */
"149.title" = "valeur précédente";